<!DOCTYPE html>
<html>
<head>
	<title>
		
	</title>
	<link rel="stylesheet" type="text/css" href="formulaire.css">
	 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> 
	 <script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
	<script type="text/javascript" src="jquery.js"></script>
</head>
<body>

	<div class="container">
  <h2>FORMULAIRE</h2>
  <form  name="registration">
    <label for="lastname">Nom</label>
    <input type="text" name="lastname" id="lastname" placeholder="Veuillez entrer votre prenon"/>

    <label for="firstname">Prenom</label>
    <input type="text" name="firstname" id="firstname" placeholder="Veuillez entrer votre nom"/>

	
	<label for="birthday">Date de naissance</label>
    <input type="date" name="birthday" id="birthday" placeholder = "Veuillerz entrer votre date de naissance" />
  
	
	<label for="email">Email</label>
    <input type="email" name="email" id="email" placeholder="foulen@email.com"/>


	<label for="phone">Téléphone</label>
    <input type="text" name="phone" id="phone" palceholder = "Veuillerz entrer votre téléphone" /> 
	
     
	
    <button type="submit" id= "enregistrer">Enregistrer</button>
    <div id ="msg" class="message"> </div>
    <div id="msg1"  class="messageyellow"> </div>
    <div   class="messagegreen"> </div>

 

  </form>



</body>
</html>
